Search Results for

Show / Hide Table of Contents

# Class SingleBackgroundWorker.StagingUIController

##### Inheritance

System.Object
SingleBackgroundWorker.StagingUIController

###### Namespace: UICatalog.Scenarios

###### Assembly: UICatalog.dll

##### Syntax

    public class StagingUIController : Window

### Constructors

#### StagingUIController(Nullable<DateTime>, List<String>)

##### Declaration

    public StagingUIController(Nullable<DateTime> start, List<string> list)

##### Parameters

Type | Name | Description
--- | --- | ---
System.Nullable<System.DateTime> | start |
System.Collections.Generic.List<System.String> | list |

### Methods

#### Load()

##### Declaration

    public void Load()